from fastapi import APIRouter

from app.api.users import users
from app.api.classes import classes
from app.api.news import news

routers = APIRouter()

routers.include_router(users, prefix="/api", tags=["登入/註冊"])
routers.include_router(classes, prefix="/api", tags=["課程列表"])
routers.include_router(news, prefix="/api", tags=["最新消息"])